Subject: solar pubs&dirs

From: [email-masked] (PVPAULSET)
Date: 5 Aug 1995 14:54:18 -0400

The are 2 publications that can help you learn a lot a bout renewable
energy. HOME POWER MAGAZINE pob 520 Ashland OR 97520, $23/6 issues. Mostly
electricity making. excellent.
SOLAR ELECTRICITY TODAY,a 500+listing directory of information sources,
dealers and maunfacturers of renewable electric equipment.  $10, in U.S.
(pers chk ok), $12 Can/Mex, $15 rest of world. In U.S. $, money orders or
cash .From  PV NETWORK NEWS 2303 Cedros Circle, Santa Fe NM 87505. 

From [email-masked] Apr  8 23:19:35 1995
Date: Sat, 8 Apr 1995 17:27:42 -0400 (EDT)
From: Andrew Evans <[email-masked]>
Reply to: [email-masked]
To: Homestead Mailing List <[email-masked]>
Subject: Real Goods

I have to agree with Jeff - the regular Real Goods catalog has become 
just like so many other yuppie "green" catalogs, like Seventh Generation, 
etc.  The Solar Living Sourcebook is the one you want to get, unless you 
only want to see toiletries, notepaper, and toys.  I have to say though 
that some of the notecards they sell are very nice, but I'm biased 
because my sister-in-law sells her designs through EarthCare Paper, which 
was recently bought by Real Goods (and thus their products now show up in 
the Real Goods catalog).  This is a cottage industry for my brother and 
his wife, who live on a small farm in Pennsylvania.  Shameless plug - if 
you want to see some of her designs, check out:
http://www.cais.com/aevans/randr/reneew.html

+--------------------------------------------------------------------+
|  Andrew Evans                      | Compu$erve: 70711,745         |
|  Compass Point Software, Inc.      | Internet:   [email-masked]   |
+--------------------------------------------------------------------+
|         Home Page: http://www.cais.com/aevans/homepage.html        |
+--------------------------------------------------------------------+

From [email-masked] Feb 27 11:23:14 1995
Date: Wed, 22 Feb 1995 10:53:55 GMT
From: Pamm McFadden <[email-masked]>
To: [email-masked]
Subject: Re: STEVE BAUER

Yes, Zomeworks is still out there ans Steve Baer is there as well.
They are located in Alburquerque, NM.  A copy of Solar Today will
have their ad and their phone number.

PammMcFadden
mcfaddp.westminster.ac.uk 
::

:wq
: